Subject: Ticket Assigned - The irrelevent price hike.....
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 09:11:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The irrelevent price hike..... Hi.

I have been being buying baby night suits through babyshop online app.
I saw from past 2-3 weeks the prives got tripled for the products which i
shortlisted to buy in future.
Such as the giigles night suit was 29 aed now uts price has become 59 aed.
I feel its not a proper price.it would be better if you reduce their prices
to the original price.Or else people will uninstall babyshop apps and stop
shoppe.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3243926